body{font:15px/26px Helvetica Neue Light,tahoma,Arial, Helvetica, sans-serif;color:#333;}
*{margin: 0; padding: 0;}
a{text-decoration: none;}
a:hover{text-decoration: underline;}
img {border:0;max-width: 100%; vertical-align:middle;}
li{list-style: none;}
.details{padding: 0;width: 1200px; margin:0 auto;}
/*-------------*/

.banner-content{background:url(../image-style/buy-spring-22/bg1.png) no-repeat bottom / cover, linear-gradient(#D6EFD4, #fff); height:546px; text-align:center;}
.banner-content .logo{position:absolute; padding:10px 0 0 0;}
.banner-content .banner-text{padding: 50px 0;}
.banner-text ul{background:url(../image-style/buy-xmas-21/time-bg.png); display:flex; width:265px; height:60px; justify-content:space-between; margin:-57px auto 0;}
.banner-text ul li{color:#fff; font-size:31px; padding:24px 0 0; width:67px; font-weight: bold;}

.nav-content{display: flex;justify-content: space-evenly;}
.nav-content a{font-size: 27px;color: #635b3f;}
.nav-content a:hover{text-decoration: none;}
/*-------------*/

.seller-content{background:linear-gradient(#FFF, #F7FFF8); text-align:center; font-size:17px;}
.seller-content h2{font-size:41px; font-weight:700; color:#000; padding:50px 0 35px; line-height:41px;}
.seller-content .for-win-mac span{cursor:pointer;}
.seller-content .for-win-mac span:first-child{margin-right:80px;}
.seller-content .for-win-mac span.focus{color:#2d6b4a;}
.seller-content .for-win-mac span:before{content:""; width:25px; height:25px; display:inline-block; border-radius:5px;  vertical-align:middle; margin-right:5px; box-shadow:inset 0 0 0 1px;background-color: #fff; color:#72BE7D;}
.seller-content .for-win-mac span.focus:before{background:url(../image-style/buy-tks/r1.png) center no-repeat currentColor; }
.seller-content .pro-content{padding:50px 0;}
.seller-content .pro-content > div{display:flex; justify-content:space-between; align-items:center;}
.pro-content .pro-one{width:30%; border-radius:10px; position:relative;box-shadow:0 0 40px rgba(227, 184, 190, .3); position:relative;}
.pro-content .pro-one::before{content:''; position:absolute; top:0; right:0; bottom:0; left:0; border-radius:10px; transform:rotate(5deg); background-color:#D4EDD8;}
.pro-content .pro-one-x{background-color:#fff; border-radius:10px; position:relative; padding-bottom:50px;}
.pro-content .pro-one .txt-label{text-align:left;height: 42px;padding-bottom: 30px;}
.pro-content .pro-one .txt-label var{font-weight:700; color:#78CA85; display:inline-block; line-height:42px; vertical-align:middle; padding:0 20px; border-top-left-radius:10px; background-color:currentColor; position:relative;}
.pro-content .pro-one .txt-label var:first-line{color:#fff;}
.pro-content .pro-one .txt-label var:after{content:''; position:absolute; right:-20px; border-width:21px 10px; border-style:solid; border-color:currentColor transparent transparent currentColor;}
.pro-content .pro-one .txt-label span{display:inline-block; vertical-align:middle; width:30px; height:44px; background:url(../image-style/buy-spring-22/icon1.png) no-repeat center; margin:-8px 0 0 30%; transform:scale(1);}
.pro-content .pro-one .txt-label var + span{margin-left:-21px;}
.pro-content .pro-one h3{font-size:21px; font-weight:700; padding:20px 0;}
.pro-content .pro-one ul{display:inline-block; text-align:left; padding-bottom:25px;}
.pro-content .pro-one ul li{font-size:17px; color:#646464; margin:2px 0;}
.pro-content .pro-one ul li::before{content:''; display:inline-block; width:5px; height:5px; background-color:#A47422; border-radius:50%; vertical-align:middle; margin-right:5px;}
.pro-content .pro-one ul li b{font-weight:700;}
.pro-content .pro-one .pro-price{color:#fb460f;}
.pro-content .pro-one .pro-buy-btn, .pro-content .pro-one .pro-buy-btn-mac{display:inline-block; font-size:19px; font-weight:700; padding:10px 15px 11px; border-radius:5px; text-decoration:none; min-width:190px; color:#ff8e29; box-shadow: 0 0 0 2px;box-sizing: border-box;}
.pro-content .pro-one .pro-buy-btn:hover, .pro-buy-btn-mac:hover{background-color:currentColor; text-decoration:none;}
.pro-content .pro-one .pro-buy-btn:hover:first-line, .pro-buy-btn-mac:hover:first-line{color:#fff;}
.pro-buy-btn-mac::before{content:''; display:inline-block; width:22px; height:26px; background:url(../image-style/buy-xmas-21/mac.png) no-repeat center; vertical-align:-5px; margin-right:6px;}
.pro-buy-btn-mac:hover::before{background-image:url(../image-style/buy-xmas-21/mac-f.png);}
/*-------------*/

.popular-content{text-align:center; background:linear-gradient(#F7FFF8, #f1fff3);padding-bottom: 4.5%;}
.popular-content h2{font-size:41px; font-weight:700; color:#000; padding:50px 0 140px; line-height:41px;}
.popular-wrap{display:flex; justify-content:space-between;}
.popular-product{width:47%; border-radius:10px; box-shadow:0 0 70px rgba(129, 142, 54, .11); position:relative; background-color:#fff; padding-bottom:50px;}
.popular-product .popular-label-x{position:absolute; overflow:hidden; width:180px; height:150px;}
.popular-product .popular-label{font-size:19px; color:#fff; font-weight:700; background-color:#78CA86; width:269px; padding:45px 0 15px; transform:rotate(-39deg); position:absolute; left:-90px; top:-17px;}
.popular-product .popular-pack{margin-top:-88px;}
.popular-product h3{font-size:29px; line-height:1.1; padding:30px 0;}
.popular-product ul{font-size:19px; text-align:left; display:inline-block;}
.popular-product ul li{padding-bottom:8px;}
.popular-product ul li span{color:#78CA86;}
.popular-product .popular-price{font-size:41px; color:#ff324a; font-weight:700;}
.popular-product .popular-price del{font-size:23px; display:block; font-weight:400; color:#666; padding:18px 0;}
.popular-product .popular-ll{font-size:29px; line-height:1; padding:25px 0;}
.popular-product .popular-buy-btn{display:inline-block; font-size:29px; background-color:#FE8D2C; color:#fff; font-weight:700; padding:13px 73px 16px; border-radius:5px; text-decoration:none;}
/*-------------*/

.bundle-content{text-align:center; background:radial-gradient(1200px 430px at top 430px left 50%, #BFE1BD 99.85%, transparent 100%), linear-gradient(transparent 200px, #BFE1BD 200px), #f1fff3; padding-bottom:80px;}
.bundle-content h2{font-size:41px; font-weight:700; color:#010100; padding:70px 0 40px; line-height:41px;}
.bundle-content .for-win-mac span{cursor:pointer; font-size:17px;}
.bundle-content .for-win-mac span:first-child{margin-right:60px;}
.bundle-content .for-win-mac span.focus{color:#2d6b4a;}
.bundle-content .for-win-mac span:before{content:""; width:20px; height:20px; display:inline-block; border-radius:5px; background:#2D6A4A; box-shadow:0 0 0 1px; vertical-align:middle; margin-right:5px; color:#fff;}
.bundle-content .for-win-mac span.focus:before{background:url(../image-style/buy-spring-22/r2.png) center no-repeat currentColor;}
.bundle-wrap > div{display:flex;  padding:40px 20px 10px; background-color: #fff;border-radius: 85px;margin-top: 50px;}
.bundle-con{width:48%;padding: 15px 0 0 10px;}
.bundle-con h4{font-size:29px; padding-bottom:9.8%;}
.bundle-con .bundle-con-x{display:flex; justify-content:space-between;}
.bundle-con-x ul{text-align:left; font-size:21px; line-height:1.4;  }
.bundle-con .bundle-buy-x{}
.bundle-price del{font-size:29px; color:#7e6c6c;}
.bundle-price b{font-size:53px; color:#ff3737; display:block; padding:0.4em 0;line-height: 1;}
.bundle-buy-x p{font-size:17px;}
.bundle-con .bundle-buy-btn{display:inline-block; font-size:29px; background-color:#FE8D1A; color:#fff; font-weight:700; padding:13px 10px 16px; border-radius:5px; text-decoration:none; margin:1.5em 0 0.1em; min-width:245px; box-sizing:border-box;}
.bundle-con .bundle-buy-btn img{vertical-align:-2px;}
.bundle-con .bundle-one{font-size:17px;color: #825c19;}
/*-------------*/

.guar-content{padding:60px 0;color: #4b5866;background: #fafafc;}
.guar-content .details{display: flex;justify-content: space-around;}
.guar-content .guar-one{width:22%;text-align:center;}
.guar-one .t{padding:15px 0 10px;color: #1f2833;font-weight: bold;}
.guar-one p{color: #4b5866;line-height: 20px;}
/*-------------*/

.ques-content{background: #fafafc;padding-bottom: 50px;}
.ques-content .ques-one{border-bottom: 1px solid #e6e6e6;padding: 18px 0 8px 0;}
.ques-content .ques-one .t{font-size: 18px;cursor: pointer;margin-bottom: 10px;color: #000; position:relative;}
.ques-content .ques-one .t::after{content:''; position:absolute; right:0; width:19px; height:19px; background:linear-gradient(currentColor, currentColor) no-repeat center / 100% 3px, linear-gradient(currentColor, currentColor) no-repeat center / 3px 100%;color: #72BE7D;}
.ques-content .ques-one .ques-ans{color: #737480;display: none;}
.ques-content .ques-one.focus .t::after{background: linear-gradient(currentColor, currentColor) no-repeat center / 100% 3px;}
.ques-content .ques-one.focus .ques-ans{display: block;}
/*----------*/

.buy-top{ width: 90px; height: 90px; position: fixed; bottom:10%; right: 5%; cursor: pointer; display: none; }
.buy-top img{width:100%;}
/*----------*/

.MainFoot { background:#1f222a; color:#6a7480; text-align:center; line-height:23px;font-size: 13px;}
.MainFoot img{vertical-align:middle;}
.MainFoot .details {width:1090px; margin:0 auto; padding:15px 0; }
.MainFoot p { padding:3px 0;}
.MainFoot p a { color:#6a7480; text-decoration:none;}
.MainFoot p a:hover { text-decoration:underline; color:#6a7480;}
.MainFoot p i { display:block; height:40px; line-height:38px; font-style:normal;}
.MainFoot h6 { font-size:13px; padding:8px 100px 0; font-weight:400;}
/*----------*/

@media (max-width: 979px) {

	.details{width:95%;}
	body{font:15px/26px HelveticaNeue, Arial, Helvetica, tahoma, sans-serif;}
	/*-------------*/

	.banner-content .logo{display:block;}
	.banner-content .banner-text{padding-top:60px;}
	/*-------------*/

	.pro-content .pro-one:before{transform:rotate(2deg);}
	.pro-content .pro-one{width:31%;}
	.pro-content .pro-one .txt-label var{padding-right:35px;}
	.pro-content .pro-one ul{margin:0 10px;}
	.pro-content .pro-one ul li{font-size:15px;}
	.pro-content .pro-one .pro-buy-btn, .pro-buy-btn-mac{padding:10px 15px;}
	/*-------------*/

	.popular-content{padding-bottom:50px;}
	.popular-product .popular-pack img{position:relative;}
	/*-------------*/

	.bundle-content h2{padding-top:50px;}
	.bundle-wrap > div{flex-direction:column;align-items: center;}
	.bundle-con .bundle-con-x{justify-content:space-evenly;}
	.bundle-wrap .bundle-con{     padding: 0;width: 85%;}
	/*-------------*/

	.MainFoot .details{width:95%;}
	/*-------------*/

}

@media (max-width: 767px) {

	.guar-content .details{flex-wrap: wrap;}
	.guar-content .guar-one{ width:47%;margin: 10px 0;}
	/*-------------*/

	.nav-content a{font-size:17px;}
	/*-------------*/

	.banner-content{height:auto; padding-bottom:50px;}
	.banner-content .banner-text img{max-width:100%; height:auto;}
	.banner-text ul{position:relative;}
	/*-------------*/

	.seller-content .pro-content > div{flex-wrap:wrap;}
	.pro-content .pro-one{width:48%;}
	.pro-content .pro-one:last-child{margin:20px auto 0; width:100%;}
	.pro-content .pro-one .txt-label var{padding-left:20px;}
	.pro-content .pro-one .pro-buy-btn{width:fit-content; width:-moz-fit-content; display:block; margin:0 auto;}
	/*-------------*/

	.popular-wrap{flex-wrap:wrap;}
	.popular-product{width:100%;}
	.popular-product:last-child{margin-top:120px;}
	/*-------------*/

	.bundle-wrap > div > div img{max-width:100%; height:auto;}
	.bundle-wrap .bundle-con{padding:0;}
	/*-------------*/

}

@media  (max-width: 479px) {
	
	.banner-price{font-size:15px;}
  /*-------------*/
	
	.pro-content .pro-one-x{background-color:#D4EDD8; padding-bottom:30px;}
	.seller-content .pro-content{padding-bottom:50px;}
	.seller-content h2{font-size:27px; padding:20px 0;}
	.pro-content .pro-one{width:100%;}
	.pro-content .pro-one:nth-child(2){margin:50px 0;}
	.pro-content .pro-one:last-child{margin-top:0;}
	.pro-content .pro-one:before{display:none;}
	.pro-content .pro-one .txt-label{padding-bottom:10px;}
	/*-------------*/

	.popular-content h2{font-size:27px; padding:0 0 35px;}
	.popular-product .popular-pack{margin-top:100px;}
	.popular-product:last-child{margin-top:50px;}
	.popular-product h3{font-size:25px;}
	.popular-product .popular-ll{font-size:23px;}
	/*-------------*/

	.guar-content .guar-one{width:auto; margin: 15px 0;}
	/*-------------*/

	.bundle-con h4{padding-bottom:3%;}
	.bundle-content h2{font-size:27px; padding:40px 0 25px;}
	.bundle-content .for-win-mac span:first-child{margin-right:20px;}
	.bundle-con .bundle-con-x{flex-direction:column;}
	.bundle-con-x ul{padding-bottom:20px;}
	.bundle-price b{padding:0;}
	/*-------------*/
	
	.popular-product ul{padding:0 30px;}
	/*-------------*/

	.ques-content .ques-one .t{font-size: 17px;padding-right: 20px;}
	/*-------------*/

	.HomeFoot .Left{ height:auto; padding:0;}
	/*-------------*/
	
	.MainFoot p i{line-height:1.7;}
	.MainFoot h6{padding:8px;}
	/*-------------*/

}